print("Town Stores loaded");

--setup town stores
--townname,  wealth, carparts, price,  tequila, price, fireworks, price, swag, price, pills, price, dealercar1, dealercar2, dealercar3, dealercar4
--                    name              welath  cp $      tq  $        fw $          sw $   pl $ 
towntruck = addTown("Truck Stop",        1783,  0, 22,    2, 40,      3, 30,       1,50,  0, 110,    car_tooper, car_xz, car_bug, car_bug);
townbluestown = addTown("Blues Town",    1783,  0, 32,    4, 20,      4, 30,       4,35,  2, 80,     car_beetle, car_bird, car_bug, car_bug);
townmall = addTown("MallMart",           1783,  0, 16,    2, 40,      3, 30,       4,35,  0, 100,    car_tooper, car_beetle, car_bug, car_bug);
townwestern = addTown("Western",         1783,  0, 32,    4, 20,      4, 30,       2,50,  2, 80,     car_heep, car_shark, car_bug, car_bug);

townrivertown = addTown("River Town",    5783,  0, 32,    2, 20,      3, 30,       1,50,  3, 90,     car_hun, car_bird, car_bug, car_bug);
townonehorse = addTown("Onehorse",       5783,  0, 32,     4, 30,      4, 30,       1,50,  3, 90,     car_stag, car_xz, car_bug, car_bug);
townbrick = addTown("Bricktown",         5783,  0, 32,    5, 20,      3, 30,       4,35,  3, 90,     car_shark, car_lordoren, car_bug, car_bug);

townbar = addTown("Bar",                 8783,  0, 32,     3, 35,      4, 30,       8,35,  3, 60,     car_hevy, car_stag, car_bug, car_bug);

townseaside = addTown("Seaside",        12783,  0, 32,    5, 20,      3, 30,       4,35,  3, 90,     car_lordoren, car_shark, car_bug, car_bug);
townvilla = addTown("Villa",            12783,  0, 32,     3, 35,      4, 30,       1,50,  3, 90,     car_stang, car_hun, car_bug, car_bug);
townpolco = addTown("SantaPolco",       12783,  0, 32,     4, 25,      3, 30,       4,45,  3, 90,     car_hevy, car_camino, car_bug, car_bug);

townden = addTown("Den",                21783,  0, 32,    5, 20,      4, 30,       4,35,  3, 70,     car_gt, car_camino, car_stang, car_camino);





